<?php

namespace App\Models\Equipment;

use App\Models\CommonModel;

abstract class EquipmentModel extends CommonModel
{
    protected function __construct()
    {
        parent::__construct();
    }
}
